System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.HtmlControlDesigner To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListCollection To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Web.UI.Design.DesignerAutoFormatCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Web.UI.Control To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.ControlDesignerState To be added. To be added. To be added.
- Property
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("It is documented as not in use anymore", true)
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use SetViewFlags(ViewFlags.DesignTimeHtmlRequiresLoadComplete, true)")
- Method
  2.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.Design.DesignTimeResourceProviderFactory `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use GetPersistenceContent() instead")
- Method
  2.0.0.0
  System.Web.UI.Design.ViewRendering To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.Design.ViewRendering `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.Design.ViewRendering `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use Tag.SetDirty() and Tag.IsDirty instead.")
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use DataBindings.Contains(string) instead")
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use DataBindings.Changed event instead")
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use OnComponentChanged() instead")
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use OnComponentChanged() instead")
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ContainerControlDesigner and EditableDesignerRegion")
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.WebFormsRootDesigner To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.IControlDesignerTag To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.TemplateGroupCollection To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Control To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.